chrom: HLA-B*58:01:01
length: 3336
nucleotide_counts:
  A: 611
  C: 966
  G: 1057
  N: 0
  T: 702
nucleotide_pair_counts:
  AA: 86
  AC: 157
  AG: 255
  AN: 0
  AT: 113
  CA: 211
  CC: 349
  CG: 161
  CN: 0
  CT: 245
  GA: 250
  GC: 220
  GG: 395
  GN: 0
  GT: 192
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 64
  TC: 240
  TG: 245
  TN: 0
  TT: 152
